@charset "UTF-8";

/* CSS Document */

/* news ---------------------------- */

.date-cat {
    display: flex;
    gap: 20px;
    align-items: center;
    padding-top: 0.3em;
}

.t-date,
.t-cat {
    color: var(--dgly);
    white-space: nowrap;
}

.t-cat {
    position: relative;
    display: inline-block;
    width: 90px;
    padding: 0 0.5em;
}

.t-cat::before,
.t-cat::after {
    position: absolute;
    top: 50%;
    display: block;
    width: 4px;
    height: 12px;
    content: "";
    border: 1px solid #ccc;
    transform: translateY(-50%);
}

.t-cat::before {
    left: 0;
    border-right: none;
}

.t-cat::after {
    right: 0;
    border-left: none;
}

/* -------------------------------------- 
    pager
 -------------------------------------- */
.pager ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.pager ul li {
    line-height: 0;
}

.pager .nav-current {
    padding: 0 40px;
    text-align: center;
    color: var(--cgly);
}

.pager .btn-box {
    position: relative;
    display: flex;
    align-items: center;
    width: 120px;
    height: 60px;
    padding: 0 24px;
    color: var(--wht);
    background: var(--blk);
    border-radius: 10px;
}

.pager .txt {
    display: block;
    width: 100%;
    font-family: var(--f-mtsa);
    font-size: var(--f-sz18);
    font-weight: 600;
}

.pager .arrow03 {
    width: 15px;
}

.pager .arrow03::before,
.pager .arrow03 .triangle::before,
.pager .arrow03 .triangle::after {
    background-color: var(--wht);
}

.pager .arrow03 .triangle {
    border-left-color: var(--wht);
}

.pager .nav-next .arrow03 {
    right: 24px;
}

.pager .rev .txt {
    text-align: right;
}

.pager .rev .arrow03 {
    right: initial;
    left: 24px;
    transform: translateY(-50%) scaleX(-1);
}

@media (min-width: 768px) {
    .pager .nav-next a:hover .arrow03 {
        right: 14px;
    }

    .pager .rev a:hover .arrow03 {
        left: 14px;
    }
}

@media (max-width: 480px) {
    .pager .btn-box {
        width: 100px;
        padding: 0 20px;
    }

    .pager .rev .arrow03 {
        left: 20px;
    }

    .pager .nav-next .arrow03 {
        right: 20px;
    }
}

/* リンクがない時 */
.pager .nav-pre > span,
.pager .nav-next > span {
    opacity: 0.098;
}

/* i */
.pager i {
    display: block;
    width: 100%;
    height: 100%;
}

.pager .nav-pre i::before,
.pager .nav-backlist i::before,
.pager .nav-next i::before {
    position: absolute;
    top: 50%;
    display: block;
    width: 10px;
    height: 10px;
    content: "";
}

.pager .nav-pre i::before,
.pager .nav-backlist i::before {
    left: 50%;
    border-top: 2px solid var(--wht);
    border-left: 2px solid var(--wht);
    transform: translate(-50%, -50%) rotate(-45deg);
}

.pager .nav-next i::before {
    left: 50%;
    border-top: 2px solid var(--wht);
    border-right: 2px solid var(--wht);
    transform: translate(-50%, -50%) rotate(45deg);
}

.pager .nav-pre a:hover i::before,
.pager .nav-backlist a:hover i::before {
    animation: move-left-anim 0.65s ease 0s 1 forwards;
}

.pager .nav-next a:hover i::before {
    animation: move-right-anim 0.65s ease 0s 1 forwards;
}

@keyframes move-left-anim {
    0% {
        opacity: 1;
        transform: translate(-50%, -50%) rotate(-45deg);
    }

    50% {
        opacity: 0;
        transform: translate(-100%, -50%) rotate(-45deg);
    }

    50.1% {
        opacity: 0;
        transform: translate(0%, -50%) rotate(-45deg);
    }

    100% {
        opacity: 1;
        transform: translate(-50%, -50%) rotate(-45deg);
    }
}

@keyframes move-right-anim {
    0% {
        opacity: 1;
        transform: translate(-50%, -50%) rotate(45deg);
    }

    50% {
        opacity: 0;
        transform: translate(0%, -50%) rotate(45deg);
    }

    50.1% {
        opacity: 0;
        transform: translate(-100%, -50%) rotate(45deg);
    }

    100% {
        opacity: 1;
        transform: translate(-50%, -50%) rotate(45deg);
    }
}

/* footer ---------------------------- */
.site-footer {
    position: relative;
    background-color: #e7e8e7;
}

/* ナビゲーション */
.site-footer .footer-nav {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 40px;
    padding-right: 5vw;
    margin-right: 0;
    margin-left: 0;
}

.site-footer .footer-nav.nav-center {
    justify-content: center;
}

.site-footer .footer-nav.nav-right {
    justify-content: flex-end;
}

.site-footer .footer-nav li a {
    padding: 8px 5px;
    font-family: var(--f-mtsa);
    font-size: var(--f-sz17);
    font-weight: 600;
    color: var(--base);
    white-space: nowrap;
    transition: all ease 0.28s;
}

@media (min-width: 768px) {
    .site-footer .footer-nav li a:hover {
        opacity: 0.7;
    }
}

@media (max-width: 1024px) {
    .site-footer .footer-sitemap {
        display: none;
    }

    .footer-content {
        padding-top: var(--mp70);
        padding-bottom: 0;
    }

    .footer-content .wrap-l {
        padding-bottom: var(--mp40);
    }
}

@media (max-width: 480px) {
    .footer-content .wrap-l {
        padding-bottom: var(--mp20);
    }
}

/* サイトマップ */
.site-footer .footer-sitemap {
}

.site-footer .footer-sitemap .sitemap-row {
    padding-left: var(--lr-lmrg);
    background-color: #f5f7f6;
    border-radius: 0 15px 15px 0;
}

.site-footer .footer-sitemap .fbox-list {
}

.site-footer .footer-sitemap .flist-ttl {
    display: block;
}

.site-footer .footer-sitemap .submenu {
    padding-left: 1em;
}

.site-footer .footer-sitemap .submenu li a {
    display: block;
}

.site-footer .footer-sitemap .submenu li a:hover {
    background-color: rgb(0 0 0 / 10%);
}

/* @media (max-width: 1024px) {
    .site-footer .footer-sitemap {
        display: none;
    }
} */

/* フッタ会社情報 */
.footer-block {
    gap: var(--mp40) 20px;
}

.site-footer .f-info {
    gap: var(--mp30) var(--mp50);
}

.site-footer .f-info > * {
    display: block;
}

.site-footer .f-info .fbox-cname > * {
    display: block;
}

.site-footer .f-info .fbox-cname .flogo-img img {
    width: 240px;
}

.f-cname {
    font-size: 1.6rem;
}

.cname-add {
    flex: 1;
}

.cname-add .address-block {
    color: var(--base);
}

.cname-add .address-block dd {
    padding-left: 15px;
    margin-left: 15px;
    border-left: 1px solid #707070;
    flex: 1;
}

.cname-add .address-block dd address {
    gap: 10px;
}

@media screen and (max-width: 767px) {
    .site-footer .f-info .fbox-cname .flogo-img img {
        width: 130px;
    }

    .site-footer .f-info {
        flex-flow: column;
    }
}

@media screen and (max-width: 480px) {
    .cname-add .address-block dd span span {
        display: inline-block;
        margin-bottom: 0;
    }

    .footer-block {
        gap: var(--mp30);
    }
}

/* >Google Mapを見る */
.site-footer .to-gmap {
    display: inline-block;
}

.site-footer .to-gmap a {
    position: relative;
    padding: 1px 17px;
    color: var(--wht);
    background-color: var(--dgly);
    border-radius: 999px;
    transition: all 0.28s ease;
}

.site-footer .to-gmap a:hover {
    background-color: rgb(0 0 0 / 10%);
}

/* SNSアイコン */
.f-SNS {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    align-items: center;
}

.f-SNS .sns-icon {
    display: block;
}

.f-SNS .sns-icon a {
    gap: 5.2px;
    align-items: center;
    line-height: 1;
}

@media (min-width: 768px) {
    .f-SNS .sns-icon a:hover {
        opacity: 0.6;
    }

    .f-SNS .sns-icon a {
        transition: all 0.28s ease;
    }
}

.f-SNS .icon {
    display: block;
    width: 20px;
    height: 20px;
    background-color: var(--wht);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border-radius: 50%;
}

.f-SNS .icon.i-amazon {
    background-image: url("../img/common/i-amazon.svg");
    background-size: 12px 12px;
}

.f-SNS .icon.i-makuake {
    background-image: url("../img/common/i-makuake.svg");
    background-size: 18px 18px;
}

.f-SNS .icon.i-instagram {
    background-image: url("../img/common/i-instagram.svg");
    background-size: 14px 14px;
}

/* .f-SNS .icon.i-line {
    background-image: url("../img/common/i-line.svg");
}

.f-SNS .icon.i-youtube {
    background-image: url("../img/common/i-youtube.svg");
} */

.iso-mark {
    line-height: 0;
}

.iso-mark .iso-img {
    display: inline-block;
    overflow: hidden;
    border-radius: 10px;
}

.iso-mark img {
    width: auto;
    height: 110px;
}

.copyright .f-misc a {
    color: var(--cgly);
    transition: all 0.28s ease;
}

.copyright .info-cr {
    color: var(--dgly);
}

.inpage .copyright {
    padding-bottom: var(--mp80);
}

.copyright .flex {
    align-items: center;
}

@media (min-width: 768px) {
    .copyright .f-misc a:hover {
        opacity: 0.7;
    }
}

@media (max-width: 480px) {
    .iso-mark img {
        width: 200px;
        height: auto;
    }

    .copyright .flex {
        flex-flow: column;
        align-items: flex-start;
        gap: 5px;
    }
}

/* toTop ---------------------------- */
#toTop {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 999;
    display: none;
    width: 65px;
    height: 65px;
    color: var(--wht);
    text-align: center;
    cursor: pointer;
    background: rgb(0 0 0 / 60%);
    border-radius: 10px 0 0;
    animation: toTop-animation 0.3s ease forwards;
    animation-fill-mode: both;
}

#toTop > span {
    position: absolute;
    top: 50%;
    left: 50%;
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-left: -7px;
    content: "";
    border: solid var(--wht);
    border-width: 1px 1px 0 0;
    transform: rotate(-45deg);
}

@media (min-width: 768px) {
    #toTop > span {
        transition: all 0.3s ease 0s;
    }
}

#toTop:hover > span {
    top: 30%;
}

@media screen and (max-width: 480px) {
    #toTop {
        width: 50px;
        height: 50px;
    }

    #toTop > i {
        font-size: 2rem;
        line-height: 50px;
    }
}

@keyframes toTop-animation {
    from {
        opacity: 0;
        transform: translateY(101%);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes toTop-animation {
    from {
        opacity: 0;
        transform: translateY(101%);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/* 共通アニメーション
========================= */

/* fade in ---------------------------------------- */
.fadein {
    opacity: 0;
    transform: translate(0, 50px);
    transition: 800ms;
}

.fadein.activein {
    opacity: 1;
    transform: translate(0, 0);
}

/* show order ---------------------------------------- */
#showOrder01 .order-box {
    opacity: 0;
    transform: translateX(-10%);
    transition: 100ms;
}

/* sec-works-contact ---------------------------------------- */
#sec-works-contact {
    position: fixed;
    bottom: 10px;
    left: 0;
    z-index: 999;
    width: 100%;
    padding-right: 5vw;
    padding-left: 5vw;
    transition: padding ease-in-out 0.28s;
}

body.outer #sec-works-contact {
    transform: translateY(calc(100% + 10px));
    opacity: 0;
    visibility: hidden;
}

#sec-works-contact .contact-inr {
    width: min(100%, 1140px);
    margin: auto;
}

#sec-works-contact .works {
    flex: 1;
}

#sec-works-contact .contact {
    width: min(41%, 300px);
}

#sec-works-contact .btn {
    display: block;
    width: 100%;
    height: 100%;
    min-height: 90px;
}

#sec-works-contact .btn-cont {
    align-items: center;
    height: 100%;
}

#sec-works-contact .works .btn {
    background-color: rgb(0 0 0 / 80%);
    border-radius: 5px 0 0 5px;
}

#sec-works-contact .works .btn-cont {
    position: relative;
    flex-wrap: nowrap;
    gap: 10px;
    margin: 0 80px;
}

#sec-works-contact .works .btn-txt {
    gap: 0 20px;
    align-items: center;
    color: var(--wht);
}

#sec-works-contact .contact .btn {
    background-color: var(--org);
    border-radius: 0 5px 5px 0;
}

#sec-works-contact .contact .btn-cont {
    color: var(--wht);
}

#sec-works-contact .ttl {
    letter-spacing: -0.02em;
}

@media (max-width: 1280px) {
    .site-header.fixed-header ~ #sec-works-contact {
        padding-right: calc(65px + 1em);
    }
}

@media (max-width: 1140px) {
    #sec-works-contact .works .btn-cont {
        margin: 0 40px;
    }
}

@media (max-width: 1024px) {
    #sec-works-contact .works .btn-cont {
        margin: 0 20px;
    }
}

@media (max-width: 991px) {
    #sec-works-contact .arrow01 {
        width: 30px;
        min-width: initial;
    }
}

@media (max-width: 880px) {
    #sec-works-contact .copy {
        display: none;
    }

    #sec-works-contact .works .btn-cont {
        justify-content: center;
    }

    #sec-works-contact .works .btn-txt {
        flex-direction: column;
    }

    #sec-works-contact .sub {
        font-size: var(--f-sz16);
        line-height: 1.5;
    }
}

@media (max-width: 576px) {
    #sec-works-contact .arrow01 {
        display: none;
    }
}

@media (max-width: 480px) {
    .site-header.fixed-header ~ #sec-works-contact {
        padding-right: calc(50px + 1em);
    }

    #sec-works-contact .works .btn-cont {
        margin: 0 3vw;
    }

    #sec-works-contact .ttl {
        font-size: 2.2rem;
    }

    #sec-works-contact .sub {
        margin-top: 0.2em;
        font-size: clamp(1.2rem, 0.077rem + 3.08vw, 1.6rem);
        line-height: 1.5;
    }
}

/* ボタン 関連 */
.btnW-m {
    width: 240px;
}

.btnH-m {
    height: 50px;
}

.btnW-l {
    width: 300px;
}

.btnH-l {
    height: 60px;
}

.btn {
    display: inline-block;
}

@media (max-width: 480px) {
    .btnW-m,
    .btnW-l {
        width: 100%;
    }
}

/* arrow */
.arrow {
    position: absolute;
    top: 50%;
    right: 0;
    display: block;
    transform: translateY(-50%);
}

@media (min-width: 768px) {
    .arrow {
        transition: all ease-in-out 0.28s;
    }
}

.btn:hover .arrow {
    right: -10px;
    width: 30px;
}

.arrow::before {
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 100%;
    height: 1px;
    content: "";
    transform: translateY(-50%);
}

.arrow .triangle {
    position: absolute;
    top: 50%;
    right: 0;
    display: block;
    height: 100%;
    aspect-ratio: 1/2;
    border-left-style: solid;
    border-left-width: 1px;
    transform: translateY(-50%);
}

.arrow .triangle::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: calc(sqrt(2) * 100%);
    height: 1px;
    content: "";
    transform: rotate(45deg);
    transform-origin: top left;
}

.arrow .triangle::after {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: calc((sqrt(2) * 100%) / 2);
    height: 1px;
    content: "";
    transform: rotate(-45deg);
    transform-origin: bottom left;
}

/* ボタン allow 01 */
.arrow01 {
    width: min(24%, 160px);
    min-width: 60px;
    height: 20px;
}

.btn:hover .arrow01 {
    width: 30px;
}

.arrow01::before,
.arrow01 .triangle::before,
.arrow01 .triangle::after {
    background-color: var(--wht);
}

.arrow01 .triangle {
    border-left-color: var(--wht);
}

/* ボタン allow 02 */
.arrow02 {
    width: 86px;
    height: 12px;
}

.arrow02::before,
.arrow02 .triangle::before,
.arrow02 .triangle::after {
    background-color: var(--wht);
}

.arrow02 .triangle {
    border-left-color: var(--wht);
}

.btn:hover .arrow02 {
    width: 20px;
}

/* ボタン allow 03 */
.arrow03 {
    width: 20px;
    height: 12px;
}

.arrow03::before,
.arrow03 .triangle::before,
.arrow03 .triangle::after {
    background-color: var(--dgly);
}

.arrow03 .triangle {
    border-left-color: var(--dgly);
}

.btn:hover .arrow03.arrow {
    width: 20px;
}

/* ボタン allow 04 */
.arrow04 {
    width: 114px;
    height: 27px;
}

.arrow04::before,
.arrow04 .triangle::before,
.arrow04 .triangle::after {
    height: 2px;
    background-color: var(--org);
}

.arrow04 .triangle {
    border-left-color: var(--org);
    border-left-width: 2px;
}

.btn:hover .arrow04.arrow {
    width: 40px;
}

/* ボタン スタイル 01 */
.btn-style01 {
    padding: 0 30px;
    background-color: var(--blk);
    border-radius: 0 10px 10px;
}

.btn-style01 .btn-cont {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    color: var(--wht);
}

.btn-style01 .btn-txt {
    font-family: var(--f-mtsa);
    font-size: var(--f-sz18);
    font-weight: 600;
    line-height: 1;
}

/* ボタン スタイル 02 */
.btn-style02 {
    padding: 0 28px;
    background-color: var(--blk);
    border-radius: 10px;
}

/* english & Japanese sub title ------------------------------------------ */
.en-sub {
    position: relative;
    font-family: var(--f-rdx);
    font-size: var(--f-sz20);
    font-weight: normal;
    line-height: 1;
    color: var(--dgly);
    opacity: 0;
    visibility: hidden;
    transition:
        opacity ease 0.5s,
        visibility ease 0.75s;
}

.jp-sub {
    position: relative;
    font-size: var(--f-sz18);
    font-weight: 500;
    line-height: 1;
    color: var(--dgly);
    opacity: 0;
    visibility: hidden;
    transition:
        opacity ease 0.5s,
        visibility ease 0.75s;
}

.jp-sub::after,
.en-sub::after {
    position: absolute;
    top: 50%;
    right: calc(100% + 10px);
    display: block;
    width: 100vw;
    height: 1px;
    content: "";
    transform: scaleX(0);
    transform-origin: left center;
    background-color: var(--dgly);
    transition: transform ease 0.75s;
}

.start.jp-sub,
.start.en-sub {
    opacity: 1;
    visibility: visible;
}

.start.jp-sub::after,
.start.en-sub::after {
    transform: scaleX(1);
}

/* 共通 お問い合わせ ------------------------------------------ */
#sec-contact-com {
    background-color: var(--base);
}

#sec-contact-com .txt-area {
    flex: 1;
    align-items: center;
}

#sec-contact-com .ttl-cont {
    width: min(82.2%, 485px);
    margin-left: auto;
    color: var(--wht);
}

#sec-contact-com .btnarea {
    gap: var(--mp20) 20px;
    width: min(65%, 740px);
}

#sec-contact-com .btn-block {
    width: calc(50% - 10px);
}

#sec-contact-com .btn-block .btn {
    height: 240px;
    border-radius: 0 0 20px 20px;
}

#sec-contact-com .btn-cont {
    display: inline-block;
    padding: 0 0.8em;
    line-height: 1;
}

#sec-contact-com .cont-wrap {
    gap: var(--mp30) var(--mp40);
    justify-content: space-between;
}

@media (max-width: 1370px) {
    #sec-contact-com .ttl-cont {
        width: 100%;
    }
}

@media (max-width: 991px) {
    #sec-contact-com .btnarea {
        flex-direction: column;
        width: min(50%, 360px);
    }

    #sec-contact-com .btn-block {
        width: 100%;
    }

    #sec-contact-com .cont-wrap {
        width: 95%;
        padding-top: var(--mp80);
        padding-bottom: var(--mp40);
        margin-right: 0;
    }

    #sec-contact-com .btn-block .btn {
        height: 120px;
        border-radius: 20px 0 0 20px;
    }

    #sec-contact-com .btnarea .tel-block {
        display: flex;
        gap: 0.5em;
        align-items: center;
        justify-content: center;
    }

    #sec-contact-com .btnarea .reception {
        display: block;
        margin-right: auto;
        margin-left: auto;
    }
}

@media (max-width: 640px) {
    #sec-contact-com .txt-area {
        flex: initial;
        margin-right: 5vw;
    }

    #sec-contact-com .btnarea {
        width: 100%;
    }
}

/* 共通 電話＆お問い合わせ ------------------------------------------ */
.btnarea .btn-block .btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.btnarea .tel-area .btn {
    background-color: var(--yel);
}

.btnarea .cont-area .btn {
    background-color: var(--org);
}

.btnarea .tel-block {
    display: inline-block;
    margin-bottom: 4px;
}

.btnarea .tel-block .tel {
    text-align: left;
}

.btnarea .cont-area .btn-cont {
    line-height: 1;
    color: var(--wht);
}

.btnarea .reception {
    position: relative;
    display: flex;
    padding: 0 1em;
    color: var(--base);
    justify-content: center;
}

.btnarea .reception::before,
.btnarea .reception::after {
    position: absolute;
    top: 50%;
    display: block;
    width: 5px;
    height: calc(100% - 5px);
    content: "";
    border: 1px solid var(--base);
    transform: translateY(-50%);
}

.btnarea .reception::before {
    left: 0;
    border-right: none;
}

.btnarea .reception::after {
    right: 0;
    border-left: none;
}

.btnarea .reception span {
    display: inline-block;
    white-space: nowrap;
}

.btnarea .reception span:first-child {
    padding-right: 0.6em;
}

@media (max-width: 1140px) {
    #sec-contact .btnarea {
        flex-direction: column;
        gap: 15px;
        width: min(50%, 360px);
        padding: 40px 0;
    }

    #sec-contact .btn-block {
        width: 100%;
    }

    #sec-contact .btn-block .btn {
        height: 112px;
        border-radius: 20px 0 0 20px;
    }

    #sec-contact .cont-wrap {
        width: 95%;
        margin-right: 0;
    }
}

@media (max-width: 480px) {
    #sec-contact .cont-wrap {
        flex-direction: column;
        padding: 40px 0;
    }

    #sec-contact .btnarea {
        width: 100%;
        padding: 0;
    }
}

/* ------------------------------------------
table共通
------------------------------------------ */

/* 項目幅 */

/* list-item */
.dl-list .list-item {
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.dl-list .list-item dt,
.dl-list .list-item dd {
    position: relative;
}

/* line-style03 */
.line-style03 .list-item {
    column-gap: 30px;
}

.line-style03 .list-item dt {
    width: 110px;
    height: 26px;
    margin-top: 24px;
    font-size: var(--f-sz14);
    font-weight: bold;
    color: #f2f2f2;
    text-align: center;
    letter-spacing: 0.05em;
    background-color: var(--dgly);
    border-radius: 5px 0 0 5px;
}

.line-style03 .list-item dd {
    flex: 1;
    padding: 20px 0;
    font-size: var(--f-sz18);
    font-weight: normal;
    line-height: 1.75;
    color: var(--base);
}

.line-style03 .list-item::before {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 1px;
    content: "";
    background-color: rgb(0 0 0 / 15%);
}

@media (max-width: 1024px) {
}

/* .lo-style-2col-3--------------- */
.lo-style-2col-3 .cont-inr {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: min(10vw, 150px);
    width: 100%;
}

.lo-style-2col-3 .img-area {
    width: 100%;
    height: 100%;
}

@media (max-width: 767px) {
    .lo-style-2col-3 .cont-inr {
        display: grid;
        grid-template-columns: 1fr;
        gap: clamp(60px, 6.66vw, 150px);
        width: 100%;
    }

    .lo-style-2col-3 .img-area {
        width: 100%;
        aspect-ratio: 3/2;
    }

    .lo-style-2col-3 .txt-area {
        padding-top: 30px;
        padding-left: 5vw;
    }
}

/* ------------------------------------------
共通アニメーション
------------------------------------------ */

/* fade in */
.fade-in {
    opacity: 0;
    transform: translate(0, 50px);
}

/* fadein-parts */
.fadein-parts {
    opacity: 0;
    transform: translateY(30px);
}

/* parallax ----------------------------------------- */
.js-parallax {
    position: relative;
    overflow: hidden;
}

.parallax-img {
    position: absolute;
    width: 100%;
    height: 100%;
    min-height: 130%;
    object-fit: cover;
    object-position: center;
    transform: translateY(0);
    will-change: transform;
}
